import { httpApp } from "@/plugins/axiosApp";

/** 登录 */
export function loginByUsername(loginInfo: {
  accountValue: string;
  password: string;
  rootOrgId: string;
}) {
  return httpApp.post("/api/ess/auth/login", loginInfo, {
    noErrorMessage: true,
  });
}

/** 登出 */
export function logout() {
  return httpApp.post("/api/ess/auth/logout").catch(() => {});
}
